blob: 4250380d4e981b4d1f884acd5ac5632aa396b273 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.epp.logging.aeri.ide.manual;singleton:=true
Bundle-Version: 2.0.8.qualifier
Bundle-Name: %Bundle-Name
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.jdt.annotation;bundle-version="[2.2.0,3.0.0)",
org.eclipse.ui,
org.eclipse.epp.logging.aeri.tests,
org.eclipse.core.runtime,
org.eclipse.epp.logging.aeri.core,
org.eclipse.epp.logging.aeri.ide,
com.google.guava,
org.eclipse.core.expressions